| 0.9.9 API documenation

Functions
matrix_decompose.hpp File Reference

Go to the source code of this file.

## Functions
template<typename T , qualifier Q>
GLM_FUNC_DECL bool | decompose (mat< 4, 4, T, Q > const &modelMatrix, vec< 3, T, Q > &scale, qua< T, Q > &orientation, vec< 3, T, Q > &translation, vec< 3, T, Q > &skew, vec< 4, T, Q > &perspective)

## Detailed Description

GLM_GTX_matrix_decompose

See also
  Core features (dependence)

Definition in file matrix_decompose.hpp.